# -*- coding: utf-8 -*-
# Generated by Django 1.10 on 2017-06-19 17:24
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0004_auto_20170613_0515'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalstudent',
            name='caste',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='historicalstudent',
            name='community',
            field=models.CharField(choices=[('OC', 'OC'), ('BC', 'BC'), ('BCM', 'BCM'), ('MBC', 'MBC'), ('SC', 'SC'), ('ST', 'ST')], max_length=3),
        ),
        migrations.AlterField(
            model_name='historicalstudent',
            name='dob',
            field=models.DateField(verbose_name='Date of Birth'),
        ),
        migrations.AlterField(
            model_name='historicalstudent',
            name='father_name',
            field=models.CharField(max_length=254),
        ),
        migrations.AlterField(
            model_name='historicalstudent',
            name='mother_name',
            field=models.CharField(max_length=254),
        ),
        migrations.AlterField(
            model_name='historicalstudent',
            name='permanent_address',
            field=models.TextField(max_length=300),
        ),
        migrations.AlterField(
            model_name='historicalstudent',
            name='temporary_address',
            field=models.TextField(max_length=300),
        ),
        migrations.AlterField(
            model_name='student',
            name='caste',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='student',
            name='community',
            field=models.CharField(choices=[('OC', 'OC'), ('BC', 'BC'), ('BCM', 'BCM'), ('MBC', 'MBC'), ('SC', 'SC'), ('ST', 'ST')], max_length=3),
        ),
        migrations.AlterField(
            model_name='student',
            name='dob',
            field=models.DateField(verbose_name='Date of Birth'),
        ),
        migrations.AlterField(
            model_name='student',
            name='father_name',
            field=models.CharField(max_length=254),
        ),
        migrations.AlterField(
            model_name='student',
            name='mother_name',
            field=models.CharField(max_length=254),
        ),
        migrations.AlterField(
            model_name='student',
            name='permanent_address',
            field=models.TextField(max_length=300),
        ),
        migrations.AlterField(
            model_name='student',
            name='temporary_address',
            field=models.TextField(max_length=300),
        ),
    ]
